<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title> raphael JS </title>

<!-- Bootstrap core CSS -->

<link href="main.css" rel="stylesheet">
<link href="bootstrap.css" rel="stylesheet">


<!-- Custom styles for this template -->

<script src="jquery.min.js"></script>
<script src="raphael.js"></script>
<script src="custom.js"></script>

</head>

<body>

<main>
    <section>      
        <!-- <img src="cartman.svg" alt=""/>
        <img src="rectangle.svg" alt=""/> 
        <img src="triangle.svg" alt=""/>  -->
    </section>
</main>

<script type="text/javascript">

</script>

</body>


</html>

